MAKEACCEPTMAILFOR(8)

NAME
makeacceptmailfor - Create @sysconfdir@/esmtpacceptmailfor.dat

SYNOPSIS
makeacceptmailfor

DESCRIPTION

makeacceptmailfor reads @sysconfdir@/esmtpacceptmailfor.dir and creates @sysconfdir@/esmtpacceptmailfor.dat which is a binary database file. @sysconfdir@/esmtpacceptmailfor.dat is a list of domains that Courier accepts mail for, via ESMTP. @sysconfdir@/esmtpacceptmailfor.dir is a subdirectory containing one or more files. Each file in this subdirectory is plain text file, containing a list of mail domains, one per line, in lowercase. All files in the subdirectory are concatenated, and the binary database file is created from the result.

The makeacceptmailfor can be executed while Courier is running, and any changes take effect immediately. However, only one instance of makeacceptmailfor can be executed at the same time.

SEE ALSO

esmtpd(8).